<?php
/**
 * The template for displaying 404 pages (not found)
 */

get_header(); ?>

<main class="container">
    <header class='page-header'>
        <h1 class='page-title'>
            404
        </h1>
        <p class='page-desc'>
            <?= __('Page not found. The reason might be mistyped or expired URL.','m_art');?>
        </p>
    </header>
</main>

<?php
get_footer();

// WordPress scripts and hooks
wp_footer();
